package com.kingdee.eas.custom.perfwebinterview;

import java.io.Serializable;

public class InterviewRecordInfo extends AbstractInterviewRecordInfo implements Serializable 
{
    public InterviewRecordInfo()
    {
        super();
    }
    protected InterviewRecordInfo(String pkField)
    {
        super(pkField);
    }
}